<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil com.intellij.cwm.plugin.common.users.UserManager[] h()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.common.network.CwmStunUtil void h(com.intellij.cwm.plugin.common.users.UserManager[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.22&quot;"/>
    </annotation>
  </item>
</root>
